static struct dial_asset dassets[] = {
	{
		.feature = "background",
		.width = 640,
		.height = 240,
		.pos_x = 0,
		.pos_y = 0,
		.filename = DATADIR"/"ASSETDIR"/dials/background-0-0-640-240.raw",
	},
	{
		.feature = "mph-dial-base",
		.width = 254,
		.height = 237,
		.pos_x = 0,
		.pos_y = 1,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-dial-base-0-1-254-237.raw",
	},
	{
		.feature = "rpm-dial-base",
		.width = 254,
		.height = 237,
		.pos_x = 385,
		.pos_y = 1,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-dial-base-385-1-254-237.raw",
	},
	{
		.feature = "mph-red-band",
		.width = 38,
		.height = 114,
		.pos_x = 180,
		.pos_y = 51,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-red-band-180-51-38-114.raw",
	},
	{
		.feature = "rpm-red-band",
		.width = 20,
		.height = 90,
		.pos_x = 583,
		.pos_y = 75,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-red-band-583-75-20-90.raw",
	},
	{
		.feature = "mph-ticks",
		.width = 239,
		.height = 187,
		.pos_x = 8,
		.pos_y = 3,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-ticks-8-3-239-187.raw",
	},
	{
		.feature = "rpm-ticks",
		.width = 240,
		.height = 184,
		.pos_x = 392,
		.pos_y = 5,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-ticks-392-5-240-184.raw",
	},
	{
		.feature = "mph-dial-center",
		.width = 133,
		.height = 132,
		.pos_x = 60,
		.pos_y = 54,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-dial-center-60-54-133-132.raw",
	},
	{
		.feature = "mph-label",
		.width = 27,
		.height = 9,
		.pos_x = 113,
		.pos_y = 115,
		.filename = DATADIR"/"ASSETDIR"/dials/mph-label-113-115-27-9.raw",
	},
	{
		.feature = "rpm-dial-center",
		.width = 133,
		.height = 132,
		.pos_x = 445,
		.pos_y = 54,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-dial-center-445-54-133-132.raw",
	},
	{
		.feature = "rpm-label",
		.width = 58,
		.height = 8,
		.pos_x = 483,
		.pos_y = 116,
		.filename = DATADIR"/"ASSETDIR"/dials/rpm-label-483-116-58-8.raw",
	},
};
